body {
background-color : #bdaa7b; 
background-image : url('pictures/textura.gif');
background-repeat: repeat; 
text-align : center; 
margin-top : 0; 
margin-left : 0; 
margin-right : 0; 
margin-bottom : 0;
font-family : "Times New Roman", sans-serif;
} 
.vrch {
margin-left : auto; 
margin-right : auto; 
height : 68px; 
width : 751px; 
background-image : url('pictures/vrch2.gif'); 
text-align : left; 
} 
.menu {
position : absolute; 
top : 43px; 
margin-left : 118px; 
font-family : "Times New Roman", sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #cccc99; 
} 

.info {
width : 100%; 
background-color : white; 
border-top : 1px solid #6b6147; 
border-bottom : 1px solid #6b6147; 
text-align : center; 
} 
.text {
margin-left : auto; 
margin-right : auto; 
margin-top : 10px; 
margin-bottom : 20px; 
width : 500px; 
text-align : left; 
} 
.spodek {
margin-left : auto; 
margin-right : auto; 
margin-bottom : 30px; 
height : 17px; 
width : 752px; 
background-image : url('pictures/spod.gif'); 
text-align : left; 
background-repeat: no-repeat;
} 
.obrazek {
float : left; 
margin-top : 0; 
margin-bottom : 0; 
margin-right : 10px; 
} 
#fotka {
border : 4px solid black; 
} 
#dalsi {
clear : both;
} 

#dalsi td{
width: auto;
padding-right: 35px;
}

.menu a {
position: relative;
float: left;
height: 10px;
width: 72px;
text-align: center;
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #cccc99; 
text-decoration : none; 
} 
.menu a:hover {
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #fefefe; 
text-decoration : none; 
} 

.minimenu a {
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #cccc99; 
text-decoration : none; 
} 
.minimenu a:hover {
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #fefefe; 
text-decoration : none; 
} 
.minimenu_v a {
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #cccc99; 
text-decoration : none; 
} 
.minimenu_v a:hover {
font-family : "Times New Roman",sans-serif; 
font-size : 14px; 
font-weight : bold; 
color : #fefefe; 
text-decoration : none; 
} 
h1 {
text-align : center; 
font-size : 20px;
} 
.nadpis {
font-weight : bold; 
font-size : 0.9em;
padding-bottom: 0px;
margin-bottom: 0px;
} 

.uvod{
text-align: justify;
margin-bottom: 10px;
}
.nadpis_r {
font-weight : bold; 
font-size : 13px; 
color : #ff3300;
padding-bottom: 0px;
margin-bottom: 0px;
} 
.sluzby {
border : 4px solid black; 
float : left; 
margin-right : 10px; 
margin-bottom : 10px; 
} 
.polozka {
clear : left; 
height : auto; 
} 
.polozka_k {
clear : left; 
height : auto; 
} 
.minimenu {
position : relative; 
top : 10px; 
left : 10px; 
width : 470px; 
background-color : #845942; 
margin-bottom : 30px; 
text-align : center; 
word-spacing : 35px; 
color : #cccc99;
} 
.minimenu_v {
position : relative; 
top : 10px; 
left : 10px; 
width : 470px; 
background-color : #845942; 
margin-bottom : 30px; 
text-align : center; 
word-spacing : 26px; 
color : #cccc99;
} 
.foto {
border : 0; 
} 
.tt {
margin-left : 118px; 
} 
.output {
position : relative;
width: 400px; 
margin-left : 400px; 
clear : left; 
} 
.input {
position : absolute; 
text-align : left; 
top : 10px; 
left : 10px; 
float : left; 
} 
.seznam {
margin-left : 70px; 
} 
.poplatky {
margin-left : 100px; 
} 
.poplatky td {
width : 300px; 
} 
#pocitadlo {
position : relative;
top : -35px;
left : 630px; 
right : 5px;
border : 0px; 
} 
.reklama{
position : relative;
top : 30px;
left : 120px;
}
.validatory{
position : relative;
left : 0px;
top : -102px;
}
.validatory img{
border:0;
width:89px;
margin-top: 1px;
}
#levy{
float: left;
margin-right: 10px;
}